 .fs9{font-size:9px;color:#666666;}
 .fs10{font-size:10px;color:#666666;}
 .fs12{font-size:12px;color:#666666;}
 .fs14{font-size:14px;color:#666666;}
 .fs16{font-size:16px;color:#666666;}
 .fs18{font-size:18px;color:#666666;}
 .fs20{font-size:20px;color:#666666;}
 .fs24{font-size:24px;color:#666666;}
 .fs12w{font-size:12px;line-height:150%;color:#666666;}
 .fs14w{font-size:14px;line-height:150%;color:#666666;}
 .fsnarrow{line-height:100%;}
 .fswide{line-height:150%;}
 .fsuw{line-height:200%;}
 .fs12fff{font-size:12px;color:#ffffff;}

 td{font-size:12px;line-height:16px;color:#666666;}

 a:link{font-size:12px;text-decoration:none;font-weight:400;color:#666666;}
 a:visited{font-size:12px;text-decoration:none;color:#666666;}
 a:hover{font-size:12px;text-decoration:none;color:#f7bc5b;}

 h1{font-size:12px;color:#ffffff;line-height:12px;font-weight:bolder;margin: 0;}
 h2{font-size:10px;color:#666666;line-height:12px;font-weight:normal;margin: 0;}

* { margin: 0px; padding: 0px;}

input,select,textarea{
    font-size: 12px;
    line-height:16px;
    color:#666666;
/*    border: 1px #666666 solid; */
}

